Bug 133100 - CAN-2004-0813 SG_IO unsafe user command execution
CAN-2004-0813 SG_IO unsafe user command execution
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 14:09 EDT by Josh Bressers
Modified: 2013-03-06 00:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 05:35:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-09-21 14:09:52 EDT
It is possible that a user with read only access to a device to issue
arbitrary commands (ie 'write' or 'erase firmware').

There is a discussion on the lkml
http://lkml.org/lkml/2004/7/30/147
Comment 1 Mark J. Cox (Product Security) 2004-09-22 04:54:55 EDT
CAN-2004-0813
Comment 2 Mark J. Cox (Product Security) 2004-10-11 05:35:30 EDT
See bug 133098

Note You need to log in before you can comment on or make changes to this bug.